Bug 27675 - kdevelop from kde 2.1 beta 2 documentation files in several rpm packages
Summary: kdevelop from kde 2.1 beta 2 documentation files in several rpm packages
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdevelop   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-14 22:31 UTC by Macolu
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-14 22:31:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Macolu 2001-02-14 22:31:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)


Hi !

This problem is about RPMS from RedHat found on ftp.kde.org for kde 2 
beta 2

With all kde program (like kmail, koffice) the english documentation is in 
the kde package (= kdeutils, kdenetwork, kdegames, koffice), and the 
others documentations (french, german, ...) are in "i18n" packages. For 
example, all the french docs are in the kde-i18n-french package.

But in KDE 2 beta 2, for kdevelop, all the translated docs (fr, de ...) 
are in the i18n package AND in the kdevelop package. So, there are 
problems (sames files in 2 RPMs). And some of the HTML translated docs 
don't have the same name !!!

So, my question : Why are kdevelop's translated docs files (fr, de, 
es, ...) in the "kdevelop" package ???

Best Regards,



Reproducible: Always
Steps to Reproduce:
1.Just download all RPMS in 
ftp://ftp://ftp.kde.org/pub/kde/unstable/distribution/2.1beta2/rpm/Redhat/7
.0/i386/ and see :-)
2.
3.
	

Actual Results:  It's illogical !!

Expected Results:  Just drop translated docs files of kdevelop in 
the "i18n" packages.
Of course, only when it's a release "kdevelop + kde". (kde2 beta 2 is one 
of these releases).

Comment 1 Ngo Than 2001-02-16 01:34:54 UTC
It's fixed with kdevelop-20010215-2.src.rpm. You wll find it in the next rawhide
release.


Note You need to log in before you can comment on or make changes to this bug.